#wrapper {
  width: 960px;
  margin: 100px auto;
  text-align: center;
}

.highlight {
  height: 1px;
  width: 100%;
  -webkit-animation: highlight 2s linear infinite;
  -moz-animation: highlight 2s linear infinite;
  background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,1) 20%, rgba(0,0,0,1) 80%, rgba(0,0,0,0));
  background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,1) 20%, rgba(0,0,0,1) 80%, rgba(0,0,0,0));
}

p:hover {
  filter: url(#f3);
}

@-webkit-keyframes highlight {
  from { background-position: top left; }
  50% { background-position: top left; }
  to { background-position: 960px top; }
}

@-moz-keyframes highlight {
  from { background-position: top left; }
  50% { background-position: top left; }
  to { background-position: 960px top; }
}

